Get_RequiredSampleSize {SKAT} | R Documentation

## Get the required sample size to achieve the given power

### Description

Get the sample sizes required to achieve the given power.

### Usage

    	Get_RequiredSampleSize(obj, Power=0.8)

### Arguments

`obj` | an object returned from Power_Continuous or Power_Logistic.
`Power` | a value of the power to be achieved (default= 0.8).

### Details

This function computes required sample sizes using simple interpolation.

### Value

A list object for the required sample sizes.

### Author(s)

Seunggeun Lee

[Package SKAT version 1.3.2.1 Index]